.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1051.component_ContentDisplay_Content {
 } #c1052.component_ContentDisplay_Content {
 } #c1054.component_ContentDisplay_Content {
 } #c1054{padding-left:0;}#c1054 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1054{padding-left:14px;}} #c1055.component_ContentDisplay_Content {
 } #c1056.component_ContentDisplay_Content {
 } #c1056{padding-left:0px;}@media screen and (max-width: 1308px){#c1056{padding-left:14px;}} #c1057.component_ContentDisplay_Content {
 } #c1057 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1057 li{background: none;padding: 0;}#c1057 li:first-child{padding-left: 0;}#c1057 li:last-child{padding-right: 0;}#c1058.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1053.component_Layout_Table {
margin: 0px;  } #c1053{padding:0px;}#c1053 td td.ltc{padding-left:12px;}#c1053 h4 a{color:#fff; font-size:18px;} 
